/* 
# Docsis cable modem diagnostics (cmdiag)
#
# Copyright (C) 2006-2007 Emil Penchev
#
# This program is free software, distributed under the terms of
# the GNU General Public License 2.0
#
*/


#ifndef FUNC_H
#define FUNC_H

int screen_size_check();
char * get_cmd_option(int arg_c, char ** arg_v, char * option);
void usage();

#endif


